/* 
  Localizable.strings
  Waltr 2

  Created by DimaM on 2/8/17.
  Copyright © 2017 DimaM. All rights reserved.
*/

"Connect your iPhone, iPad or iPod" = "Conecta tu iPhone, iPad o iPod";
"Connect your iPhone, iPad or iPod via USB" = "Conecta tu iPhone, iPad o iPod vía USB";
"Also searching for devices via Wi-Fi..." = "También buscando a los dispositivos vía Wi-Fi...";
"Searching for devices via Wi-Fi..." = "Buscando a dispositivos vía Wi-Fi...";
"or Select Files..." = "o Selecciona Archivos...";

"Free" = "Libres";

"Drop Files Here" = "Suelta Archivos Aquí";

// Button Cancel
"Cancel" = "Cancelar";

"Not Enough Free Space" = "No Hay Suficiente Espacio Libre";

"Transfer Canceled" = "Transferencia Cancelada";
"Successfully Transferred" = "Transferido Exitosamente";

"Analyzing files..." = "Analizando archivos...";
"Preparing to transfer..." = "Preparando la transferencia...";
"Retrieving artwork & metadata..." = "Recuperando ilustraciones y metadatos...";

// Update for Edumode
"Music" = "Música";
"Videos" = "Vídeos";
"TV" = "TV";
"Settings" = "Ajustes";

"OK, Done" = "OK, Hecho";
"Grab your %@" = "Agarra tu %@";
"Do not show again" = "No mostrar más";

"Launch %@ app"  = "Abre %@ app";
"Launch %@ and %@ apps" = "Abre %@ y %@ apps";
"Launch %@, %@"  = "Abre %@, %@";
"and %@ apps"    = "y %@ apps";
"Launch %@, %@," = "Abre %@, %@,";
"%@ and %@ apps" = "%@ y %@ apps";

"Preferences" = "Preferencias";
